octave3.6.1

PPA description

This is my ppa for octave 3.6.1 it is not customized at all. I am doing this because the latest version in the ubuntu archives is 3.2 and the some online courses (coursera pgm) require a version 3.4 or greater. On the courses discussion board a lot of linux users seem to have this problem which means they have to compile from source (dread!) this PPA is for them.

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:picaso/octave to your system's Software Sources. (Read about installing)

Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

deb http://ppa.launchpad.net/picaso/octave/ubuntu precise main 
deb-src http://ppa.launchpad.net/picaso/octave/ubuntu precise main 
Signing key:
1024R/E301EDA0 (What is this?)
Fingerprint:
17167F662536C8F3236B1AC58679D7F0E301EDA0

For questions and bugs with software in this PPA please contact Sam Miller.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

12 of 2 results
Package Version Uploaded by
octave 3.6.1-1ubuntu1ppa1~precise1 Sam Miller (2012-04-07)
octave-pkg-dev 1.0.1ppa1mvanderkolff1 Michael van der Kolff (2012-09-14)
12 of 2 results

Latest updates

  • octave-pkg-dev 84 weeks ago
    Successfully built
  • octave 107 weeks ago
    Successfully built